#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QtGui/QMainWindow>
#include <QDir>

namespace Ui
{
    class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = 0);
    ~MainWindow();
    
private:
    Ui::MainWindow *ui;
    QString persistenceFile;
    QDir liveMedia;

private slots:
    void on_delbtn_clicked();
    void on_createbtn_clicked();
    void statuscreate();
    //void statuscopy();
};

#endif // MAINWINDOW_H
